libnet-ssleay-perl在系统更新里怎么找不到.高手帮忙看看.

为当前最终发行版之前的所有版本提供支持
回复
yuweihao
帖子: 11
注册时间: 2006-01-16 9:00
送出感谢: 0
接收感谢: 0

libnet-ssleay-perl在系统更新里怎么找不到.高手帮忙看看.

#1

帖子 yuweihao » 2006-05-08 22:34

libnet-ssleay-perl_1.25.orig.tar.gz包 在DOS下怎么安装.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-05-09 11:42

$ as libnet-ss*
libnet-ssleay-perl - Perl module for Secure Sockets Layer (SSL)

dapper, cn99.com

不熟悉,尽量用源的软件。
● 鸣学
yuweihao
帖子: 11
注册时间: 2006-01-16 9:00
送出感谢: 0
接收感谢: 0

#3

帖子 yuweihao » 2006-05-09 23:26

能不能说的细点啊. 安你说的也不行啊.
yuweihao
帖子: 11
注册时间: 2006-01-16 9:00
送出感谢: 0
接收感谢: 0

#4

帖子 yuweihao » 2006-05-10 8:56

现在自己搞定了.
回复

回到 “老旧版本支持”